body {
  background-image: url('../img/background1.png');
  background-size: cover;
  overflow-y: hidden;
  color: #444;
}
#wrapper {
  width: 100vw;
  height: 75vw;
  max-height: 100vh;
  max-width: 133.3vh;
  display: block;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background-image: url('../img/homepage.png');
  background-size: contain;
  background-repeat: no-repeat;
}
#main {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /*fill parent*/
}
.area {
  position: absolute;
  float: right;
  right: 11.625%;
  width: 24.0625%;
  height: 12.5%;
  z-index: 12;
}
#one {
  top: 13.3333%;
}
#two {
  top: 37.5%;
}
#three {
  top: 61%;
}
